<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<Node id="PAR_SCORES">
		<Node id="leveld0001" scorepar="600 " shotspar="2 " timepar="14000 " />
		<Node id="leveld0002" scorepar="600 " shotspar="2 " timepar="14000 " />
		<Node id="leveld0003" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0004" scorepar="700 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0005" scorepar="600 " shotspar="6 " timepar="32000 " />
		<Node id="leveld0006" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0007" scorepar="600 " shotspar="5 " timepar="19000 " />
		<Node id="leveld0008" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0009" scorepar="600 " shotspar="5 " timepar="38000 " />
		<Node id="leveld0010" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0011" scorepar="600 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0012" scorepar="2750" shotspar="4 " timepar="25000 " />
		<Node id="leveld0013" scorepar="700 " shotspar="8 " timepar="38000 " />
		<Node id="leveld0014" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0015" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0016" scorepar="600 " shotspar="5 " timepar="32000 " />
		<Node id="leveld0017" scorepar="600 " shotspar="3 " timepar="14000 " />
		<Node id="leveld0018" scorepar="800 " shotspar="2 " timepar="14000 " />
		<Node id="leveld0019" scorepar="700 " shotspar="7 " timepar="38000 " />
		<Node id="leveld0020" scorepar="600 " shotspar="6 " timepar="38000 " />
		<Node id="leveld0021" scorepar="800 " shotspar="6 " timepar="38000 " />
		<Node id="leveld0022" scorepar="700 " shotspar="6 " timepar="38000 " />
		<Node id="leveld0023" scorepar="800 " shotspar="8 " timepar="55000 " />
		<Node id="leveld0024" scorepar="700 " shotspar="5 " timepar="25000 " />
		<Node id="leveld0025" scorepar="800 " shotspar="12" timepar="70000 " />
		<Node id="leveld0026" scorepar="650 " shotspar="5 " timepar="32000 " />
		<Node id="leveld0027" scorepar="800 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0028" scorepar="550 " shotspar="9 " timepar="45000 " />
		<Node id="leveld0029" scorepar="500 " shotspar="2 " timepar="14000 " />
		<Node id="leveld0030" scorepar="700 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0031" scorepar="700 " shotspar="8 " timepar="38000 " />
		<Node id="leveld0032" scorepar="1750" shotspar="4 " timepar="25000 " />
		<Node id="leveld0033" scorepar="800 " shotspar="6 " timepar="38000 " />
		<Node id="leveld0034" scorepar="850 " shotspar="10" timepar="75000 " />
		<Node id="leveld0035" scorepar="600 " shotspar="5 " timepar="38000 " />
		<Node id="leveld0036" scorepar="550 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0037" scorepar="500 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0038" scorepar="850 " shotspar="10" timepar="45000 " />
		<Node id="leveld0039" scorepar="500 " shotspar="12" timepar="75000 " />
		<Node id="leveld0040" scorepar="550 " shotspar="5 " timepar="38000 " />
		<Node id="leveld0041" scorepar="750 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0042" scorepar="700 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0043" scorepar="600 " shotspar="5 " timepar="45000 " />
		<Node id="leveld0044" scorepar="650 " shotspar="8 " timepar="50000 " />
		<Node id="leveld0045" scorepar="650 " shotspar="9 " timepar="50000 " />
		<Node id="leveld0046" scorepar="700 " shotspar="5 " timepar="32000 " />
		<Node id="leveld0047" scorepar="600 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0048" scorepar="900 " shotspar="15" timepar="85000 " />
		<Node id="leveld0049" scorepar="600 " shotspar="11" timepar="60000 " />
		<Node id="leveld0050" scorepar="900 " shotspar="15" timepar="60000 " />
		<Node id="leveld0051" scorepar="600 " shotspar="15" timepar="85000 " />
		<Node id="leveld0052" scorepar="600 " shotspar="12" timepar="55000 " />
		<Node id="leveld0053" scorepar="1500" shotspar="30" timepar="110000" />
		<Node id="leveld0054" scorepar="550 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0055" scorepar="550 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0056" scorepar="550 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0057" scorepar="600 " shotspar="3 " timepar="25000 " />
		<Node id="leveld0058" scorepar="750 " shotspar="6 " timepar="38000 " />
		<Node id="leveld0059" scorepar="900 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0060" scorepar="700 " shotspar="8 " timepar="60000 " />
		<Node id="leveld0061" scorepar="600 " shotspar="11" timepar="60000 " />
		<Node id="leveld0062" scorepar="1500" shotspar="1 " timepar="10000 " />
		<Node id="leveld0063" scorepar="600 " shotspar="6 " timepar="38000 " />
		<Node id="leveld0064" scorepar="550 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0065" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0066" scorepar="800 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0067" scorepar="550 " shotspar="7 " timepar="45000 " />
		<Node id="leveld0068" scorepar="550 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0069" scorepar="700 " shotspar="6 " timepar="38000 " />
		<Node id="leveld0070" scorepar="700 " shotspar="11" timepar="60000 " />
		<Node id="leveld0071" scorepar="1500" shotspar="3 " timepar="19000 " />
		<Node id="leveld0072" scorepar="1500" shotspar="9 " timepar="38000 " />
		<Node id="leveld0073" scorepar="750 " shotspar="5 " timepar="40000 " />
		<Node id="leveld0074" scorepar="500 " shotspar="15" timepar="75000 " />
		<Node id="leveld0075" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0076" scorepar="700 " shotspar="8 " timepar="60000 " />
		<Node id="leveld0077" scorepar="550 " shotspar="6 " timepar="32000 " />
		<Node id="leveld0078" scorepar="700 " shotspar="9 " timepar="50000 " />
		<Node id="leveld0079" scorepar="600 " shotspar="6 " timepar="32000 " />
		<Node id="leveld0080" scorepar="800 " shotspar="10" timepar="50000 " />
		<Node id="leveld0081" scorepar="700 " shotspar="8 " timepar="50000 " />
		<Node id="leveld0082" scorepar="600 " shotspar="6 " timepar="32000 " />
		<Node id="leveld0083" scorepar="750 " shotspar="6 " timepar="75000 " />
		<Node id="leveld0084" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0085" scorepar="1500" shotspar="7 " timepar="32000 " />
		<Node id="leveld0086" scorepar="550 " shotspar="4 " timepar="19000 " />
		<Node id="leveld0087" scorepar="700 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0088" scorepar="600 " shotspar="2 " timepar="14000 " />
		<Node id="leveld0089" scorepar="550 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0090" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0091" scorepar="550 " shotspar="3 " timepar="25000 " />
		<Node id="leveld0092" scorepar="700 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0093" scorepar="800 " shotspar="12" timepar="60000 " />
		<Node id="leveld0094" scorepar="600 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0095" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0096" scorepar="500 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0097" scorepar="500 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0098" scorepar="600 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0099" scorepar="700 " shotspar="14" timepar="75000 " />
		<Node id="leveld0100" scorepar="500 " shotspar="12" timepar="75000 " />
		<Node id="leveld0101" scorepar="550 " shotspar="3 " timepar="25000 " />
		<Node id="leveld0102" scorepar="550 " shotspar="3 " timepar="25000 " />
		<Node id="leveld0103" scorepar="650 " shotspar="6 " timepar="45000 " />
		<Node id="leveld0104" scorepar="750 " shotspar="10" timepar="60000 " />
		<Node id="leveld0105" scorepar="650 " shotspar="7 " timepar="38000 " />
		<Node id="leveld0106" scorepar="600 " shotspar="4 " timepar="38000 " />
		<Node id="leveld0107" scorepar="550 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0108" scorepar="550 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0109" scorepar="550 " shotspar="3 " timepar="25000 " />
		<Node id="leveld0110" scorepar="550 " shotspar="3 " timepar="25000 " />
		<Node id="leveld0111" scorepar="650 " shotspar="6 " timepar="25000 " />
		<Node id="leveld0112" scorepar="700 " shotspar="6 " timepar="32000 " />
		<Node id="leveld0113" scorepar="600 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0114" scorepar="550 " shotspar="4 " timepar="38000 " />
		<Node id="leveld0115" scorepar="700 " shotspar="7 " timepar="38000 " />
		<Node id="leveld0116" scorepar="550 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0117" scorepar="800 " shotspar="15" timepar="100000" />
		<Node id="leveld0118" scorepar="600 " shotspar="9 " timepar="55000 " />
		<Node id="leveld0119" scorepar="550 " shotspar="11" timepar="75000 " />
		<Node id="leveld0120" scorepar="500 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0121" scorepar="700 " shotspar="6 " timepar="32000 " />
		<Node id="leveld0122" scorepar="500 " shotspar="14" timepar="75000 " />
		<Node id="leveld0123" scorepar="650 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0124" scorepar="650 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0125" scorepar="600 " shotspar="5 " timepar="45000 " />
		<Node id="leveld0126" scorepar="500 " shotspar="5 " timepar="32000 " />
		<Node id="leveld0127" scorepar="600 " shotspar="6 " timepar="38000 " />
		<Node id="leveld0128" scorepar="650 " shotspar="8 " timepar="45000 " />
		<Node id="leveld0129" scorepar="500 " shotspar="10" timepar="75000 " />
		<Node id="leveld0130" scorepar="550 " shotspar="7 " timepar="45000 " />
		<Node id="leveld0131" scorepar="500 " shotspar="13" timepar="75000 " />
		<Node id="leveld0132" scorepar="500 " shotspar="5 " timepar="38000 " />
		<Node id="leveld0133" scorepar="750 " shotspar="12" timepar="68000 " />
		<Node id="leveld0134" scorepar="650 " shotspar="7 " timepar="50000 " />
		<Node id="leveld0135" scorepar="650 " shotspar="6 " timepar="45000 " />
		<Node id="leveld0136" scorepar="600 " shotspar="12" timepar="55000 " />
		<Node id="leveld0137" scorepar="550 " shotspar="6 " timepar="32000 " />
		<Node id="leveld0138" scorepar="800 " shotspar="12" timepar="75000 " />
		<Node id="leveld0139" scorepar="800 " shotspar="12" timepar="75000 " />
		<Node id="leveld0140" scorepar="800 " shotspar="11" timepar="110000" />
		<Node id="leveld0141" scorepar="550 " shotspar="5 " timepar="38000 " />
		<Node id="leveld0142" scorepar="900 " shotspar="24" timepar="110000" />
		<Node id="leveld0143" scorepar="900 " shotspar="14" timepar="75000 " />
		<Node id="leveld0144" scorepar="600 " shotspar="12" timepar="87000 " />
		<Node id="leveld0145" scorepar="600 " shotspar="12" timepar="75000 " />
		<Node id="leveld0146" scorepar="800 " shotspar="18" timepar="100000" />
		<Node id="leveld0147" scorepar="800 " shotspar="8 " timepar="55000 " />
		<Node id="leveld0148" scorepar="600 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0149" scorepar="700 " shotspar="4 " timepar="38000 " />
		<Node id="leveld0150" scorepar="4500" shotspar="3 " timepar="25000 " />
		<Node id="leveld0151" scorepar="500 " shotspar="8 " timepar="38000 " />
		<Node id="leveld0152" scorepar="600 " shotspar="20" timepar="100000" />
		<Node id="leveld0153" scorepar="600 " shotspar="12" timepar="60000 " />
		<Node id="leveld0154" scorepar="600 " shotspar="4 " timepar="23000 " />
		<Node id="leveld0155" scorepar="750 " shotspar="8 " timepar="50000 " />
		<Node id="leveld0156" scorepar="800 " shotspar="35" timepar="110000" />
		<Node id="leveld0157" scorepar="650 " shotspar="6 " timepar="55000 " />
		<Node id="leveld0158" scorepar="650 " shotspar="4 " timepar="32000 " />
		<Node id="leveld0159" scorepar="800 " shotspar="12" timepar="68000 " />
		<Node id="leveld0160" scorepar="700 " shotspar="8 " timepar="55000 " />
		<Node id="leveld0161" scorepar="700 " shotspar="10" timepar="75000 " />
		<Node id="leveld0162" scorepar="600 " shotspar="3 " timepar="19000 " />
		<Node id="leveld0163" scorepar="600 " shotspar="14" timepar="75000 " />
		<Node id="leveld0164" scorepar="700 " shotspar="8 " timepar="55000 " />
		<Node id="leveld0165" scorepar="650 " shotspar="8 " timepar="55000 " />
		<Node id="leveld0166" scorepar="2000" shotspar="25" timepar="100000" />
		<Node id="leveld0167" scorepar="600 " shotspar="6 " timepar="45000 " />
		<Node id="leveld0168" scorepar="500 " shotspar="9 " timepar="45000 " />
		<Node id="leveld0169" scorepar="550 " shotspar="3 " timepar="25000 " />
		<Node id="leveld0170" scorepar="550 " shotspar="9 " timepar="45000 " />
		<Node id="leveld0171" scorepar="800 " shotspar="16" timepar="90000 " />
		<Node id="leveld0172" scorepar="650 " shotspar="30" timepar="110000" />
		<Node id="leveld0173" scorepar="600 " shotspar="4 " timepar="25000 " />
		<Node id="leveld0174" scorepar="550 " shotspar="3 " timepar="18000 " />
		<Node id="leveld0175" scorepar="600 " shotspar="5 " timepar="25000 " />
		<Node id="leveld0176" scorepar="650 " shotspar="12" timepar="50000 " />
	</Node>
</root>
